netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
nbpunrgstr.c File Reference
`#include <sys/types.h>`
`#include <stdio.h>`
`#include <string.h>`
`#include <stdlib.h>`
`#include <unistd.h>`
`#include <netatalk/at.h>`
`#include <atalk/util.h>`
`#include <atalk/nbp.h>`
`#include <atalk/unicode.h>`

## Macros
#define | MACCHARSET "MAC_ROMAN"

## Functions
static void | Usage (char *av0)
int | main (int ac, char **av)

## Macro Definition Documentation

## ◆ MACCHARSET

#define MACCHARSET "MAC_ROMAN"

## Function Documentation

## ◆ main()

int main | ( | int | ac,
|  | char ** | av )

## ◆ Usage()

void Usage | ( | char * | av0 | ) |
| static